High Severity

Security Bulletin: Multiple vulnerabilities of Mozilla Firefox (less than Firefox 68.9.0 ESR) hava affected Synthetic Playback Agent 8.1.4.0-8.1.4 IF11 + ICAM2019.3.0 – 2020.2.0

Share this post:

Synthetic Playback Agent has addressed the following vulnerabilities: CVE-2020-12405, CVE-2020-12406, CVE-2020-12399

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
APM AM 8.1.4
BAM 1.0
APM SaaS 8.1.4
APM on-premise 8.1.4
ICAM 2019.3.0 – 2020.2.0

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6325225

More stories

Security Bulletin: IBM Cloud Private is vulnerable to a Go vulnerability (CVE-2020-28362)

Feb 26, 2021 7:01 pm EST | High Severity

IBM Cloud Private is vulnerable to a Go vulnerability ...read more



Security Bulletin: IBM Cloud Private is vulnerable to a Python vulnerability (CVE-2020-25659)

Feb 26, 2021 7:01 pm EST | High Severity

IBM Cloud Private is vulnerable to a Python vulnerability ...read more